@charset "utf-8";
/* ■■■■■■■■■■共通■■■■■■■■■■ */
/* g-heading */
h1.g-heading{
	padding: var(--GENERALSEC_HALF) 0;
}
/* s-txt */
.s-txt{
	display: grid;
}
.s-txt mark{
	background: linear-gradient(transparent 70%, #fff799 30%);
}
.s-txt__list > li{
	position: relative;
	margin-left: 10px;
}
.s-txt__list > li::before{
	content: '';
	display: inline-block;
	background: var(--BLACK);
	aspect-ratio: 1/1;
	border-radius: 50%;
	position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
}
.s-txt__note li{
	position: relative;
	color: var(--GRAY03);
}
.s-txt__note li::before{
	content: '※';
	position: absolute;
	top: 0;
	left: 0;
}
.s-txt__order{
	counter-reset: original-counter;
}
.s-txt__order > li::before{
	content: counter(original-counter)'.';
	counter-increment: original-counter;
}
@media screen and (min-width: 768px){
	.s-txt *{
		font-size: var(--FZ_12);
	}
	.s-txt p:has(mark){
		line-height: 2.5;
	}
	.s-txt > p:not(:first-child){
		margin-top: var(--GAP_20);
	}
	.s-txt > *+.s-txt__list{
		margin-top: var(--GAP_20);
	}
	.s-txt mark{
		padding: 2px 5px 3px;
	}
	.s-txt__list > li{
		padding-left: 10px;
	}
	.s-txt__list > li::before{
		width: 4px;
		top: 13px;
	}
	.s-txt__note li{
		font-size: var(--FZ_12);
		padding-left: 15px;
	}
}
@media screen and (max-width: 767px){
	.s-txt *{
		font-size: var(--FZ_13);
	}
	.s-txt p:has(mark){
		line-height: 2.5;
	}
	.s-txt > p:not(:first-child){
		margin-top: var(--GAP_20);
	}
	.s-txt > *+.s-txt__list{
		margin-top: var(--GAP_20);
	}
	.s-txt mark{
		padding: 2px 5px 3px;
	}
	.s-txt__list > li{
		padding-left: 12px;
	}
	.s-txt__list > li::before{
		width: 5px;
		top: 13px;
	}
	.s-txt__note li{
		font-size: var(--FZ_12);
		padding-left: 15px;
	}
}
/* s-descWithImg */
.s-descWithImg{
	display: grid;
	gap: var(--GENERALSEC);
}
.s-descWithImg__desc{
	display: grid;
}
@media screen and (min-width: 768px){
	.s-descWithImg li{
		display: flex;
		gap: var(--GAP_40);
		align-items: flex-start;
	}
	.s-descWithImg--crossList li:nth-child(even){
		flex-direction: row-reverse;
	}
	.s-descWithImg li > *{
		flex: 1;
	}
	.s-descWithImg__desc{
		gap: var(--GAP_30);
	}
}
@media screen and (max-width: 767px){
	.s-descWithImg li{
		display: grid;
		gap: var(--GAP_20_CONST);
	}
	.s-descWithImg__desc{
		gap: var(--GAP_30);
	}
}
/* ■■■■■■■■■■よくある質問■■■■■■■■■■ */
.s-faq dd:not(:last-child){
	border-bottom: 1px solid var(--GRAY03);
}
.s-faq dt,
.s-faq dd{
	position: relative;
}
.s-faq:last-child dd{
	padding-bottom: 0;
}
.s-faq dt::before,
.s-faq dd::before {
	font-family: var(--FF_EN);
	font-weight: 600;
	position: absolute;
	line-height: 1;
}
.s-faq dt::before{
	content: 'Q';
  color: var(--FS_BTN_COLOR_1);
}
.s-faq dd::before {
	content: 'A';
  color: var(--FS_BTN_COLOR_1);
}
@media screen and (min-width: 768px){
	.s-faq{
		margin-top: 20px;
	}
	.s-faq dd:not(:last-child){
		padding-bottom: 40px;
		margin-bottom: 40px;
	}
	.s-faq dt{
		font-size: var(--FZ_14);
		padding: 0px 50px 35px 80px;
	}
	.s-faq dd{
		padding: 10px 40px 40px 80px;
	}
	.s-faq dt::before,
	.s-faq dd::before{
		font-size: var(--FZ_40);
	}
	.s-faq dt::before{
		left: 10px;
		top: -8px;
	}
	.s-faq dd::before{
		left: 12px;
		top: 8px;
	}
}
@media screen and (max-width: 767px){
	.s-faq{
		margin-top: 20px;
	}
	.s-faq dd:not(:last-child){
		padding-bottom: 20px;
		margin-bottom: 20px;
	}
	.s-faq dt{
		font-size: var(--FZ_14);
		padding: 0 10px 10px 50px;
	}
	.s-faq dd{
		padding: 8px 10px 30px 50px;
	}
	.s-faq dt::before,
	.s-faq dd::before{
		font-size: 25px;
	}
	.s-faq dt::before{
		left: 15px;
		top: -1px;
	}
	.s-faq dd::before{
		left: 16px;
		top: 5px;
	}
	.s-faq dd .s-txt{
		line-height: 1.7;
	}
}
/* アコーディオン プラスマイナス */
/* .s-faq--acc dt{
	position: relative;
}
.s-faq--acc dt span{
	display: inline-block;
	position: relative;
	aspect-ratio: 1/1;
	position: absolute;
	border: 1px solid var(--GRAY02);
	border-radius: 50%;

}
.s-faq--acc dt span::before,
.s-faq--acc dt span::after{
	content: "";
	display: inline-block;
	background: var(--GRAY03);
	width: 60%;
	height: 1px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.s-faq--acc dt span::after{
	transition: .3s;
	transform: translate(-50%, -50%) rotate(90deg);
}
.s-faq--acc dt.active span::after{
	transform: translate(-50%, -50%) rotate(180deg);
}
.s-faq--acc dd{
	display: none;
}
@media (hover: hover){
	.s-faq--acc dt:hover{
		cursor: pointer;
	}
}
@media screen and (min-width: 768px){
	.s-faq--acc dt:not(:first-child){
		margin-top: 20px;
	}
	.s-faq--acc dt span{
		width: 15px;
		right: 30px;
		top: 7px;
	}
}
@media screen and (max-width: 767px){
	.s-faq dt{
		padding-right: 30px;
	}
	.s-faq--acc dt:not(:first-child){
		margin-top: 10px;
	}
	.s-faq--acc dt span{
		width: 13px;
		right: 7px;
		top: 4px;
	}
} */

/* アコーディオン 矢印 */
.s-faq--acc dt{
	position: relative;
}
.s-faq--acc dt span{
	display: inline-block;
	position: relative;
	aspect-ratio: 1/1;
	position: absolute;
}
.s-faq--acc dt span::before{
	font-family: 'Font Awesome 5 Pro';
	font-weight: 500;
	content: '\f107';
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	transition: .3s;
}
.s-faq--acc dt.active span::before{
	transform: translate(-50%, -50%) rotate(180deg);
}
.s-faq--acc dd{
	display: none;
}
@media (hover: hover){
	.s-faq--acc dt:hover{
		cursor: pointer;
	}
}
@media screen and (min-width: 768px){
	.s-faq--acc dt:not(:first-child){
		margin-top: 20px;
	}
	.s-faq--acc dt span{
		width: 30px;
		right: 10px;
		top: 10px;
	}
	.s-faq--acc dt span::before{
		font-size: 20px;
	}
}
@media screen and (max-width: 767px){
	.s-faq--acc dt:not(:first-child){
		margin-top: 10px;
	}
	.s-faq--acc dt span{
		width: 20px;
		right: 5px;
		top: 5px;
	}
	.s-faq--acc dt span::before{
		font-size: 15px;
	}
}
/* ■■■■■■■■■■お買い物ガイド■■■■■■■■■■ */
.s-guideContents{
	--H3_BGCOLOR: #F5F5F5;
	--H2_BDCOLOR: #E5E5E5;
	margin-top: 3px;
	display: grid;
	gap: var(--GENERALSEC);
}
.s-guideColumn__heading{
	font-weight: 400;
	border-bottom: 1px solid var(--H2_BDCOLOR);
}
.s-guideColumn__ttl{
	font-weight: 500;
	background-color: var(--H3_BGCOLOR);
}
.s-guideCredit{
	display: flex;
	align-items: center;
	gap: var(--GAP_5_CONST);
	margin: var(--GAP_20) 0;
}
.s-guideCredit li{
	flex: 1;
}
.s-guidePaymentLogo{
	margin: var(--GAP_30) 0 var(--GAP_20);
}
.s-guideTable{
	width: 100%;
	max-width: 800px;
	border-collapse: collapse;
}
.s-guideTable--bank{
	max-width: 300px;
}
.s-guideTable th,
.s-guideTable td{
	border: 1px solid var(--H2_BDCOLOR);
}
.s-guideTable th{
	font-weight: normal;
}
.s-guideTable thead th{
	background-color: var(--H2_BDCOLOR);
	padding: 5px 0;
	font-size: var(--FZ_12_CONST);
}
.s-guideTable tbody th,
.s-guideTable tbody td{
	text-align: center;
}
.s-guideColumn__subttl{
	font-size: var(--FZ_14);
	font-weight: 400;
}
.s-guideColumn__subttl::before{
	content: '【';
}
.s-guideColumn__subttl::after{
	content: '】';
}
.s-guideNav__item li.is-current a {
	color: #ff0000;
}
@media screen and (min-width: 768px){
	.s-guideContainer{
		display: grid;
		grid-template-columns: 200px 1fr;
		align-items: flex-start;
		gap: clamp( 80px, 8.5vw, 100px);
	}
	.s-guideNav{
		position: sticky;
		top: 5px;
		left: 0;
	}
	.s-guideNav__item li {
		border-bottom: 1px solid var(--GRAY01);
	}
	.s-guideNav__item li a{
		font-size: var(--FZ_13);
		display: block;
		padding: 10px 0;
	}
	.s-guideColumn__heading{
		font-size: var(--FZ_18);
		padding-bottom: 10px;
		margin-bottom: var(--MG_10);
	}
	.s-guideColumn__ttl{
		font-size: var(--FZ_14);
		padding: 4px 15px;
		margin: var(--MG_50) 0 var(--MG_15);
	}
	.s-guideCredit{
		max-width: 200px;
	}
	.s-guidePaymentLogo--AmazonPay{
		width: 180px;
	}
	.s-guidePaymentLogo--PayPay{
		width: 130px;
	}
	.s-guidePaymentLogo--rakutenPay{
		width: 150px;
	}
	.s-guideTable{
		margin-top: var(--MG_20);
	}
	.s-guideTable tbody th,
	.s-guideTable tbody td{
		padding: 7px 20px;
		font-size: var(--FZ_12);
	}
	.s-guideColumn__subttl{
		margin-top: var(--MG_20);
	}
}
@media screen and (max-width: 767px){
	.s-guideNav{
		--GUIDE_NAV_SP_BOX: 300px;
		--GUIDE_NAV_SP_BOX_TRIGGER: 40px;
		position: fixed;
		right: calc(0px - var(--GUIDE_NAV_SP_BOX) + var(--GUIDE_NAV_SP_BOX_TRIGGER));
		top: 150px;
		display: flex;
		width: var(--GUIDE_NAV_SP_BOX);
		transition: .5s;
		z-index: 99;
		opacity: 0;
	}
	body.scroll .s-guideNav{
		opacity: 0;
		animation: var(--ANIME_FADEIN);
	}
	body.scroll.returnTop .s-guideNav{
		opacity: 1;
		animation: var(--ANIME_FADEOUT);
	}
	.s-guideNav.active{
		right: 0;
	}
	.s-guideNav__spTrigger{
		width: var(--GUIDE_NAV_SP_BOX_TRIGGER);
		height: 200px;
		background-color: var(--GRAY01);
		display: flex;
		justify-content: center;
		align-items: center;
		border-radius: 5px 0 0 5px;
		border: 1px solid var(--GRAY03);
		border-right: none;
	}
	.s-guideNav__spTrigger::after{
		content: '目次';
		writing-mode: vertical-rl;
	}
	.s-guideNav.active .s-guideNav__spTrigger::after{
		content: '閉じる';
	}
	.s-guideNav__item{
		flex: 1;
		background-color: var(--WHITE);
		border: 1px solid var(--GRAY03);
	}
	.s-guideNav__item li:not(:last-child){
		border-bottom: 1px solid var(--GRAY03);
	}
	.s-guideNav__item li a{
		display: block;
		padding: 8px 15px;
		font-size: 13px;
	}
	.s-guideColumn__heading{
		font-size: var(--FZ_18_CONST);
		padding-bottom: 5px;
		margin-bottom: var(--MG_5);
	}
	.s-guideColumn__ttl{
		font-size: var(--FZ_15_CONST);
		padding: 7px 15px;
		margin: var(--MG_50) 0 var(--MG_10);
	}
	.s-guidePaymentLogo--AmazonPay{
		width: 150px;
	}
	.s-guidePaymentLogo--PayPay{
		width: 120px;
	}
	.s-guidePaymentLogo--rakutenPay{
		width: 120px;
	}
	.s-guideTable{
		margin-top: var(--MG_20);
	}
	.s-guideTable tbody th,
	.s-guideTable tbody td{
		padding: 5px 15px;
		font-size: var(--FZ_12_CONST);
	}
	.s-guideColumn__subttl{
		margin-top: var(--MG_10);
	}
}
/* ■■■■■■■■■■　ABOUT　■■■■■■■■■■ */
.s-imgBR img{
	border-radius: 20px;
}
.s-about__fv{
	position: relative;
}
.s-about__about p,.s-about__features p,.s-about__service p,.s-about__assessment p{
	font-weight: 350;
}
.s-about__ttl span{
	font-family: var(--FF_BASE);
}
.s-about__ttl span,.s-about__about--ttl{
	font-weight: 500;
}
.s-about__fv--ttl{
	display: flex;
	align-items: center;
	font-family: 'Yu Mincho Light','YuMincho','Yu Mincho','游明朝体','ヒラギノ明朝 ProN','Hiragino Mincho ProN',sans-serif;
}
.s-about__fv--ttl::before{
	content: "";
	display: inline-block;
	background-color: var(--BLACK);
	height: 1px;
}
.s-about__fv--txt{
	line-height: 2.2;
	font-weight: 350;
}
.s-about__fvArea,.s-about__aboutArea,.s-about__aboutArea li,.s-about__features--box,.s-about__service--box,.s-about__assessment--box{
	display: grid;
}
.s-about__fv--dec img{
	width: 100%;
}
.s-about__about--sen p{
	text-align: center;
	line-height: 2.5;
}
.s-about__about{
	background: linear-gradient(0deg,var(--WHITE),var(--GRAY01));
}
.s-about__features--ttl,.s-about__assessment--ttl{
	font-weight: 500;
}
.s-about__service--sen,.s-about__assessment--sen{
	text-align: center;
}
.s-about__contact{
	border-bottom: solid 1px var(--GRAY02);
}
.s-about__contact--ttl{
	font-weight: 600;
	text-align: center;
}
@media screen and (min-width: 1600px){
	.s-about__fv::before{
		content: "";
		position: absolute;
		background-color: var(--WHITE);
		width: 35%;
		aspect-ratio: 45 / 20;
		right: 0;
		top: 35%;
	}
}
@media screen and (min-width: 1200px) and (max-width: 1599px){
	.s-about__fv::before{
		content: "";
		position: absolute;
		background-color: var(--WHITE);
		width: 30%;
		aspect-ratio: 45 / 30;
		right: 0;
		top: 35%;
	}
}
@media screen and (min-width: 768px){
	.s-about__ttl{
    padding-bottom: var(--GAP_30);
	}
	.s-about__ttl span{
    font-size: var(--FZ_25);
	}
	.s-about__fv--ttl{
		font-size: var(--FZ_24);
	}
	.s-about__fv--ttl::before{
		width: 18px;
		margin-right: 9px;
	}
	.s-about__fv--txtArea p:not(:first-child){
		margin-top: var(--GAP_50);
	}
	.s-about__fvArea{
		grid-template-columns: 3fr 2fr;
		gap: var(--GAP_20);
	}
	.s-about__fv--imgArea{
		position: relative;
	}
	.s-about__img1,.s-about__img2,.s-about__img3{
		position: absolute;
	}
	.s-about__img1{
		width: 80%;
    z-index: 0;
	}
	.s-about__img2{
		width: 60%;
		z-index: 2;
		top: 40%;
		right: 10%;
	}
	.s-about__img3{
		width: 45%;
		z-index: 1;
		top: 77%;
		left: 15%;
	}
	.s-about__fv--dec{
		font-size: 80px;
	}
	.s-about__aboutArea{
		gap: var(--GAP_60);
	}
	.s-about__aboutArea li,.s-about__assessment--box{
		grid-template-columns: repeat(2,1fr);
		gap: var(--GAP_30);
	}
	.s-about__about--ttl{
		font-size: var(--FZ_20);
		padding: var(--GAP_20) 0;
	}
	.s-about__about--txt{
		font-size: var(--FZ_14);
	}
	.s-about__features--txtBox p,.s-about__assessment--txtBox p{
		font-size: var(--FZ_13);
	}
	.s-about__about--sen{
		margin-top: var(--GAP_60);
	}
	.s-about__features--box,.s-about__service--box{
		grid-template-columns: repeat(3,1fr);
		gap: var(--GAP_30);
	}
	.s-about__features--ttl,.s-about__assessment--ttl{
		font-size: var(--FZ_16);
		padding: var(--GAP_20) 0 var(--GAP_15);
	}
	.s-about__service--sen,.s-about__assessment--sen{
		font-size: 14px;
		margin-top: var(--GAP_20);
	}
	.s-about__service--box li{
		display: flex;
		flex-direction: column;
	}
	.s-about__features--txtBox{
		flex-grow: 1;
	}
	.s-about__assessment--txtBox{
		align-self: center;
	}
	.s-about__assessment--btn{
		margin-top: var(--GAP_20);
	}
	.s-about__contact--ttl{
		font-size: var(--FZ_24);
	}
}
@media screen and (max-width: 767px){
	main p{
		font-size: 13px;
	}
	.s-about__ttl{
		padding-bottom: 15px;
		font-size: 12px;
	}
	.s-about__ttl span,.s-about__fv--ttl,.s-about__contact--ttl{
		font-size: 18px;
	}
	.s-about__fv--ttl{
		margin-top: 20px;
	}
	.s-about__fv--ttl::before{
		width: 15px;
		margin-right: 7px;
	}
	.s-about__fvArea{
		padding-top: 30px;
	}
	.s-about__fv--txtArea{
		order: 2;
	}
	.s-about__fv--txtArea p{
		margin-top: 15px;
	}
	.s-about__fv--imgArea{
		order: 1;
	}
	.s-about__aboutArea,.s-about__features--box,.s-about__service--box{
		gap: 40px;
	}
	.s-about__about--ttl,.s-about__features--ttl,.s-about__assessment--ttl{
		font-size: 16px;
		padding: 15px 0 10px;
	}
	.s-about__about--txt,.s-about__features--txtBox p,.s-about__assessment--txtBox p{
		font-size: 12px;
	}
	.s-about__about--sen{
		margin-top: 40px;
	}
	.s-about__about--sen p{
		font-size: 14px;
	}
	.s-about__service--sen,.s-about__assessment--sen{
		font-size: 12px;
		margin-top: 15px;
	}
	.s-about__assessment .g-heading__en{
		line-height: 1.2;
	}
	.s-about__assessment--btn p{
		margin-inline: auto;
	}
}